﻿/* Reset */

html, body 
	{
 	margin:0;
 	padding:0;
 	border:0;
 	background:transparent;
 	font-size:10px;
 	}
				
div, span, article, aside, footer, header, hgroup, nav, section, 
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, il,
table, tr, th, td, tbody, tfood, thead
	{
	margin:0;
	padding: 0;
	border:0;
	vertical-align:	baseline;
	background:transparent;
	}	

img 
	{
	margin:0; padding:0; border:0;
	}

table, th, td, tbody, tfood, thead 	
	{
	margin:0;
	padding: 0;
	border:0;
	vertical-align:	baseline;
	background:transparent;
	}

table 
	{
	border-collapse: collapse; border-spacing:0;
	}
	
input, select, textarea, form, filedset
	{
	margin:0;
	padding: 0;
	border:0;
	}
	
article, aside, dialog, figure, footer, header, hgroup, nav, section
	{
	display: block;
	}
	
h1, h2, h3, h4, h5, h6, p, blockquote, td, th, a, caption, em, strong, strike
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
	text-indent:0;
	text-decoration:none;
	text-align:left;
	color:#000;
	}
	
ol, ul { list-style:none; }

/* Global */

html {	}
body { background-color:#ffffff;	}

/* Headings */

h1, h2, h3, h4, h5, h6	{ font-weihgt:bold; colour:#000 }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }


h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }

/* Text Elements */

p			{ color:#000; font-size:12px; line-height:150%; }
p .left		{ margin: 1.5em 1.5em 1.5em 0; padding:0; }
p .right	{ margin: 1.5em 1.5em 1.5em 0; padding:0; }

a 			{	}
a:link		{ color:#00f }
a:visited	{ color:#0f0 }
a:active	{ color:#000 }
a:focus		{ color:#666 }
a:hover		{ color:#f00 }

blockquote	{ color:#000; font-size:12px; }

strong		{ font-weight:bold; }
em			{ font-style:italic; }

/* Images */

/* Lists */

ul			{	}
ol			{ list-style-type:decimal; }

ul li 		{ color:#000; font-size:12px; }
ol li 		{ color:#000; font-size:12px; }

dl			{	}
dt			{	}
dd			{	}

/* Tables */

table 		{	width:100%; }

tr 			{	}
.odd		{ background-color:#eee }
.even		{ background-color:#fff	}

th			{ font-weight:bold; }
thead, th 	{ background:#ccc; }

tbody		{	}

th, td, caption	{	}
caption			{	}

tfoot			{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption			{ background:#efefef; }

/* Containers */

body 			{ background-color:#ffffff	}

#wrapper		{ width:100%; margin:auto; background-color:#ffffff}

#top			{ background-color:#ffffff; width:auto;	height:auto; overflow:hidden;}
#top img		{ width:100%; height:100%; display:block; margin:auto; }



#logo img       { width:31%; height:31%; }

@media screen and (max-width: 760px)
{
#logo img       { width:60%; height:60%; }
}

@media screen and (max-width: 320px)
{
#logo img       { width:75%; height:75%; }
}


#banner	img		{ width:50%; display:block; margin:auto; }

@media screen and (max-width: 760px)
{
#banner	img		{ width:80%; display:block; margin:auto; }
}

@media screen and (max-width: 320px)
{
#banner	img		{ width:90%; display:block; margin:auto; }
}

#content			{ background-color:#ffffff; margin:10px 0px; text-align:center;	}
#content h1			{ color:#303030; margin-top:23px; padding:10px 0 25px 0; font-weight:bolder; text-align:center;}
#content p			{ color:#303030; font-size:18px; margin:7px 0; font-weight:bolder; text-align:center;}
#content h3			{ padding:35px 0 25px 0; font-weight:bold; }
#content ul li		{ margin:20px 0 20px 10px; font-weight:bold; }

#footer			{ width:100%; height:36px; background-color:#ffffff; margin:3px 0px 7px 0px; overflow:hidden; }
#footer p		{ color:#d0d0d0; text-align:center; font-size:10px; padding:12px 0px 13px 0px;}


#box1
#box2
#box3
#box4
#box5
#box6

/* Fomrs */


#box1
#box2
#box3
#box4
#box5
#box6

/* Fomrs */

form { text-align:left; margin:20px; }

label, submit, input, textarea{
	border:0; padding:0; margin:0; background: none;
}

label{
	float:left; width:150px; text-align:right; display: block;
}

input, texarea{
	border:1px #333 solid; margin-left:10px; 	
}

input{
	width:280px; margin-bottom:16px
}

textarea{
	width:280px; height:150px; margin-bottom:16px
}

select {	}

.submit{
	width:90px; height:25px; 
	margin-left:150px;
	font-size:12px
}

br {
	clear:left;
}



